# Generated by Django 3.2 on 2021-04-11 19:13

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = []

    operations = [
        migrations.AlterField(
            model_name="projectkey",
            name="created",
            field=models.DateTimeField(auto_now_add=True, db_index=True),
        ),
    ]
